peoSynchronousMultiStart::AbstractAlgorithm(3)

NAME
peoSynchronousMultiStart::AbstractAlgorithm -

SYNOPSIS

Inherited by peoSynchronousMultiStart< EntityType >::Algorithm< AlgorithmType >.

  Public Member Functions
virtual ~AbstractAlgorithm ()
virtual void operator() (AbstractDataType &dataTypeInstance)

Detailed Description

  template<typename EntityType> struct peoSynchronousMultiStart< EntityType >::AbstractAlgorithm

Definition at line 139 of file peoSynchronousMultiStart.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.